﻿@charset "UTF-8";
label {
  vertical-align: middle;
}

input,
select,
optgroup,
option,
textarea {
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
}

input[type="checkbox"] {
  margin: -3px 5px 0 0;
  cursor: pointer;
}

input[type="radio"] {
  display: inline-block;
  cursor: pointer;
  width: 22px;
  height: 22px;
  border-radius: 22px;
  margin: -3px 10px 0 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  height: 40px;
  border: 1px solid #999999;
}

input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder {
  color: #999999;
}

input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder {
  color: #999999;
}

input[type="text"]::-ms-input-placeholder,
input[type="password"]::-ms-input-placeholder,
input[type="email"]::-ms-input-placeholder,
input[type="tel"]::-ms-input-placeholder {
  color: #999999;
}

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder {
  color: #999999;
}

input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder {
  color: #999999;
}

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder {
  color: #999999;
}

input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder {
  color: #999999;
}

input[type="text"]::placeholder,
input[type="password"]::placeholder,
input[type="email"]::placeholder,
input[type="tel"]::placeholder {
  color: #999999;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus {
  border: 1px solid #000000;
  outline: none;
}

input[type="submit"],
input[type="button"],
button {
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 1;
  outline: none;
  border: none;
  font-family: "Noto Sans JP", sans-serif;
}

input[type="submit"]:focus,
input[type="button"]:focus,
button:focus {
  outline: none;
}

.box-select {
  position: relative;
  display: inline-block;
  height: 40px;
}

.box-select select {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.box-select select::-ms-expand {
  display: none;
}

.box-select:after {
  position: absolute;
  content: "▼";
  top: 50%;
  right: 15px;
  font-size: 15px;
  color: #000000;
  -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
      transform: translateY(-50%);
}

select {
  width: 100%;
  height: 40px;
  padding-left: 20px;
  padding-right: 30px;
  color: #999999;
  border: 1px solid #999999;
  background-color: #ffffff;
}

select:focus {
  border: 1px solid #000000;
  outline: none;
}

select option {
  color: #000000;
}

textarea {
  width: 100%;
  height: 145px;
  resize: none;
  padding: 10px 20px;
  border: 1px solid #999999;
}

textarea::-webkit-input-placeholder {
  color: #999999;
}

textarea:-ms-input-placeholder {
  color: #999999;
}

textarea::-ms-input-placeholder {
  color: #999999;
}

textarea::-moz-placeholder {
  color: #999999;
}

textarea::placeholder {
  color: #999999;
}

textarea:focus {
  border: 1px solid #000000;
  outline: none;
}

/* ===== FORM ===== */
.contact-form {
  margin-bottom: 64px;
}

.contact-form .form-dl {
  border: 1px solid #1d1c1c;
  border-bottom: 0;
}

.contact-form .form-dl:last-child {
  border-bottom: 1px solid #1d1c1c;
}

.contact-form .form-dt {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 20px 20px 20px 38px;
  background-color: #cdeaff;
}

.contact-form .form-dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
  padding: 20px 30px;
}

.contact-form .form-heading {
  position: relative;
  display: block;
  width: 100%;
  padding-left: 60px;
}

.contact-form .form-title {
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
}

@media (max-width: 767px) {
  .contact-form .form-title {font-size: 14px;}
}

.contact-form .form-label {
  position: absolute;
  display: inline-block;
  top: 50%;
  left: 0;
  width: 36px;
  margin-top: -8px;
  padding: 4px 0px 5px 0px;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
}

.contact-form .form-label.hissu {
  background-color: #3399cc;
}

.contact-form .form-label.ninni {
  background-color: #88e298;
}

.contact-form .form-radio ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-form .form-radio ul li {
  width: 90px;
  margin-left: 20px;
}

.contact-form .form-radio ul li:first-child {
  margin-left: 0;
}

.contact-form .form-radio ul li label {
  cursor: pointer;
}

.contact-form .form-radio--other {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  min-width: 1px;
}

.contact-form .form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contact-form .form-zip {
  margin-bottom: 15px;
}

.contact-form .form-zip input {
  width: 280px;
}

.contact-form .form-state .box-select {
  width: 360px;
}

.contact-form .form-btn {
  display: inline-block;
  width: 315px;
}

.contact-form .form-btn .c-btn02 {
  max-width: 315px;
  width: 100%;
  padding: 17px 20px 15px 20px;
  background-size: 32px auto;
}

.contact-form .form-btn--back .c-btn02::after {
  left: 24px;
  right: auto;
  background-image: url("../common_img/arr03.png");
}

.contact-form .form-btn--back .c-btn02:hover::after {
  left: 19px;
}

.contact-form .form-btn__note {
  margin-top: 17px;
  font-size: 18px;
  color: red;
}

.contact-form .form-check {
  margin-top: 50px;
}

.contact-form .form-check__label {
  font-size: 16px;
  letter-spacing: 0.035em;
}

@media (max-width: 767px) {
  .contact-form .form-check__label {font-size: 14px;}
  .contact-form .form-btn__note { font-size: 16px;}
}

.contact-form .form-check__label label {
  cursor: pointer;
}

.contact-form .form-check__label label input[type="checkbox"] {
  outline: 0;
  width: 18px;
  height: 18px;
  border-radius: 0px;
}

.contact-form .form-group-btn {
  margin-top: 30px;
}

@media (min-width: 768px) {
  .contact-form .form-dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .contact-form .form-dt {
    width: 352px;
    border-right: 1px solid #1d1c1c;
  }
  .contact-form .form-input--medium {
    width: 475px;
  }
  .contact-form .form-group-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    text-align: center;
  }
}

@media (max-width: 767px) {
  input,
  select,
  optgroup,
  option,
  textarea {
    font-size: 14px;
  }
  input[type="text"],
  input[type="password"],
  input[type="email"],
  input[type="tel"] {
    padding-left: 10px;
    padding-right: 10px;
    height: 35px;
  }
  textarea {
    padding: 10px;
  }
  .contact-form {
    margin-bottom: 35px;
  }
  .contact-form .form-dt {
    padding: 15px;
    border-bottom: 1px solid #1d1c1c;
  }
  .contact-form .form-dd {
    padding: 15px;
  }
  .contact-form .form-input--medium {
    width: 100%;
  }
  .contact-form .form-zip {
    margin-bottom: 10px;
  }
  .contact-form .form-zip .form-col--left {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 1px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .contact-form .form-zip .form-col--left input {
    width: 100%;
  }
  .contact-form .form-zip .form-col--right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .contact-form .form-state .form-col--left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .contact-form .form-state .form-col--right {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 1px;
  }
  .contact-form .form-state .box-select {
    width: 100%;
  }
  .contact-form .form-tel .form-col--left {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-width: 1px;
  }
  .contact-form .form-tel .form-col--right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }
  .contact-form .form-check {
    margin-top: 25px;
  }
  .contact-form .form-group-btn {
    margin-top: 25px;
    text-align: center;
  }
  .contact-form .form-btn {
    margin-top: 18px;
  }
  .contact-form .form-btn:first-child {
    margin-top: 0;
  }
  .contact-form .form-btn__note {
    margin-top: 10px;
  }
}

@media (max-width: 480px) {
  .contact-form .form-btn__note {
    text-align: center !important;
  }
  input[type="text"]::-webkit-input-placeholder,
  input[type="password"]::-webkit-input-placeholder,
  input[type="email"]::-webkit-input-placeholder,
  input[type="tel"]::-webkit-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]:-ms-input-placeholder,
  input[type="password"]:-ms-input-placeholder,
  input[type="email"]:-ms-input-placeholder,
  input[type="tel"]:-ms-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]::-ms-input-placeholder,
  input[type="password"]::-ms-input-placeholder,
  input[type="email"]::-ms-input-placeholder,
  input[type="tel"]::-ms-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="tel"]::-moz-placeholder {
    font-size: 13px;
  }
  input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="email"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder {
    font-size: 13px;
  }
  input[type="text"]::placeholder,
  input[type="password"]::placeholder,
  input[type="email"]::placeholder,
  input[type="tel"]::placeholder {
    font-size: 13px;
  }
  input[type="radio"] {
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 18px;
    margin: -3px 5px 0 0;
  }
  .contact-form .form-dt {
    padding: 10px;
    border-bottom: 1px solid #1d1c1c;
  }
  .contact-form .form-dd {
    padding: 10px;
  }
  .contact-form .form-radio ul li {
    width: 60px;
    margin-left: 10px;
  }
  .contact-form .form-btn .c-btn02 {
    max-width: 280px;
  }
  .contact-form .form-btn--back .c-btn02 {
    padding-left: 40px;
  }
  .contact-form .form-btn--next .c-btn02 {
    padding-right: 40px;
  }
}

.bnr-contact__inner {
  padding: 33px 80px 42px 80px;
  background: url("../contact/images/s1_bg.png") no-repeat center center/cover;
}

.bnr-contact__title {
  display: inline-block;
  margin-bottom: 35px;
  color: #3399cc;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.45;
  letter-spacing: 0.1em;
}

.bnr-contact__title span {
  font-size: 26px;
  font-weight: 500;
  letter-spacing: 0.15em;
}

.bnr-contact__body {
  border-radius: 15px;
  background-color: #ffffff;
  padding: 24px 40px 45px 40px;
}

.bnr-contact__phone {
  text-align: center;
}

.bnr-contact__phone a {
  display: inline-block;
}

@media (max-width: 767px) {
  .bnr-contact__inner {
    padding: 20px 15px;
  }
  .bnr-contact__body {
    border-radius: 10px;
    padding: 25px 5% 30px 5%;
  }
  .bnr-contact__title {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .bnr-contact__title span {
    font-size: 22px;
  }
  .bnr-contact__phone {
    text-align: center;
  }
  .bnr-contact__phone a {
    width: 74%;
  }
}

.contact-privacy {
  padding-bottom: 60px;
}

.contact-privacy .row {
  margin-bottom: 32px;
}

.contact-privacy .row:last-child {
  margin-bottom: 0;
}

.contact-privacy .row h3 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
}

.contact-privacy .row p {
  letter-spacing: 0.04em;
}

.contact-privacy .row .list-pp {
  padding: 17px 15px 15px 23px;
  background-color: #aae6cb;
}

.contact-privacy .row .list-pp li {
  position: relative;
  margin-bottom: 3px;
  padding-left: 11px;
}

.contact-privacy .row .list-pp li::before {
  position: absolute;
  content: "";
  width: 3px;
  height: 3px;
  background: #000000;
  border-radius: 3px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
}

@media (max-width: 767px) {
  .contact-privacy {
    padding-bottom: 30px;
  }
  .contact-privacy .row {
    margin-bottom: 20px;
  }
  .contact-privacy .row .list-pp {
    padding: 17px 10px 15px 20px;
  }
}